#!/bin/bash -ue
# copy spades 3.13 to dir
src_dir=$(which shasta | sed 's/shasta//g')
spades_path="${src_dir}/spades-3.13.tar.gz"
cp ${spades_path} .
tar zxvf spades-3.13.tar.gz && rm spades-3.13.tar.gz

# run unicycler
unicycler \
    -l Pb.PK0004_rsii.fastq.gz \
    -o unicycler \
    -t 6 \
     \
    --spades_path SPAdes-3.13.0-Linux/bin/spades.py

# rename results
mv unicycler/assembly.fasta unicycler/unicycler_assembly.fasta
